
@media screen and (max-width: 768px) {


    html, body {
        width: 100%;
        height: 100%;
		margin:0;
padding:0;

    }


    .box {
		 width: 100%;
        height: 100%;
		
                display: -moz-box;
                display:-webkit-flex; 
                display: -ms-flexbox;
                 
                -moz-box-orient: vertical;
                -webkit-flex-direction:column;
                -ms-flex-direction:column;
				margin:0 auto;
    }
	
	
}

@media screen and (min-width: 768px) {


    html, body {
        width: 100%;
        height: 100%;
		margin:0;
padding:0;

    }


    .box {
		 width: 768px;
        height: 100%;
		
                display: -moz-box;
                display:-webkit-flex; 
                display: -ms-flexbox;
                 
                -moz-box-orient: vertical;
                -webkit-flex-direction:column;
                -ms-flex-direction:column;
				margin:0 auto;
    }

	.footer-box{
		width:768px;
		margin:0 auto;
	}

}

.huiyi-list ul li {
  color: #fff;
  margin: 0 0;
  margin-top: 0.33rem;
  margin-left: 0.33rem;
  border-radius: 0.2rem;
 
}
.huiyi-list ul li a {
  color: #fff;
  text-align: center;
  position: relative;
}
.huiyi-list ul li i {
  width: 100%;
  font-size: 2rem;

}
.huiyi-list ul li i img {
  width:1.5rem;
}
.huiyi-list ul li .menu-title {
  font-size: 0.6rem;
  line-height: 1.8rem;
  color: #000000;
  font-weight: 500;

  color: #fff;
}


.huiyi-list ul li:nth-child(9n+1) {
  width: 22%;
}

.huiyi-list ul li:nth-child(9n+2) {
  width: 39.4%;
}

.huiyi-list ul li:nth-child(9n+3) {
  width:30.2%;
}

.huiyi-list ul li:nth-child(9n+1) i,.huiyi-list ul li:nth-child(9n+2) i,.huiyi-list ul li:nth-child(9n+3) i {
  height: 1.5rem;

}
.huiyi-list ul li:nth-child(9n+4),.huiyi-list ul li:nth-child(9n+5),.huiyi-list ul li:nth-child(9n+6) {
  width:30.6%;
}
.huiyi-list ul li:nth-child(9n+4) i,.huiyi-list ul li:nth-child(9n+6) i,.huiyi-list ul li:nth-child(9n+5) i {
  height: 3.75rem;
  line-height: 3rem;
}

.huiyi-list ul li:nth-child(9n+7),.huiyi-list ul li:nth-child(9n+8) {
  width: 46.9%;
}
.huiyi-list ul li:nth-child(9n+7) i,.huiyi-list ul li:nth-child(9n+8) i {
  height: 1.5rem;

}
.huiyi-list ul li:nth-child(9n+9) {
  width: 95.6%;
}
.huiyi-list ul li:nth-child(9n+9) i{
  height: 1.5rem;


}


.huiyi-list ul li:nth-child(9n+1) {
  background-color: #b4a5fe;
}
.huiyi-list ul li:nth-child(9n+2) {
  background-color: #ffb4a9;
}
.huiyi-list ul li:nth-child(9n+3) {
  background-color: #b4c447;
}
.huiyi-list ul li:nth-child(9n+4) {
  background-color: #fdc78c;
}
.huiyi-list ul li:nth-child(9n+5) {
  background-color: #89c5fe;
}
.huiyi-list ul li:nth-child(9n+6) {
  background-color: #59d6fa;
}
.huiyi-list ul li:nth-child(9n+7) {
  background-color: #89ea8c;
}
.huiyi-list ul li:nth-child(9n+8) {
  background-color: #51e8b7;
}
.huiyi-list ul li:nth-child(9n+9) {
  background-color: #e2acfe;
}
